/*inf*/
*{box-sizing:border-box;}
body{background:#fff;margin:0;}
body,td{color:#333;font:normal 16px verdana,arial,helvetica;}
.foot{font-size:14px;margin:10px 0 0 0;text-align:left;}
.tablecontent{margin:0;padding:0 0 0 20px;float:right;overflow:hidden;text-align:left;width:74%;}
.tablemain{margin:0 auto;padding:0 2px;max-width:1100px;}
.tablenav{padding:30px 0 0;float:left;overflow:hidden;text-align:left;min-width:180px;width:23%;}
/*att*/
.attention{color:#f00;}
.border{border:1px solid #999;border-radius:10px;box-shadow:3px 3px 10px #ccc;}
.center{text-align:center;}
.desc{display:block;font-weight:normal;line-height:16px;margin:0 0 15px;text-align:left;}
.desc b{font-weight:normal;}
embed,object{box-shadow:4px 4px 8px #ddd;}/*round corners breaks chrome*/
h1,h2{font-weight:normal;}
h1{font-size:162%;letter-spacing:1px;margin:25px 0;text-shadow:3px 3px 4px #ddd;}
h1.collapsed{margin:20px 0 10px;padding:0;}
h2{font-size:100%;}
img{border:0;box-sizing:content-box;max-width:100% !important;height:auto;}
.imgresize{max-width:25% !important;height:auto;margin:0 5% 2% 0;}
li{margin:4px 0 0 0;text-align:left;}
.mmtpw{display:none !important;}
.social{margin:30px 0 0;}
table{margin:auto 0;}
ul{list-style:none;}
/*ads*/
.navban{margin:22px 0 50px;}
.topban{clear:both;margin:0;padding:0;}
/*links*/
a{color:#03f;text-decoration:none;}
a:hover{text-decoration:underline;}
a img.border{border:#03f 1px solid;}
a.imglink{display:block;float:left;margin:25px 35px 0 0;height:105px;width:100px;text-align:center;opacity:1; -moz-opacity:1;filter:alpha(opacity=100);}
a.imglink:hover{color:#03f;text-decoration:none;opacity:.6; -moz-opacity:.6;filter:alpha(opacity=60);}
a.imglink img, .gameimg{height:60px;width:75px;border-radius:5px;box-shadow:3px 3px 4px #ccc;}
a.more{display:block;font-size:125%;margin:15px 0;}
a.more:before{content:"More >";background:#080;color:#fff;border-radius:7px;margin-right:10px;padding:1px 4px 1px 7px;}
a.navlink{display:block;margin:0 0 5px 0;}
a.navlink:before{content:"* ";color:#080;font-size:13px;font-weight:bold;}
.pagemenu{font-size:120%;margin:0;}
.pagemenu a, .pagemenu b{display:inline-block;margin:0 10px 10px 0;padding:2px 5px;}
.pagemenu b{border:1px solid #333;border-radius:6px;font-weight:normal;}
.social a{border:none;display:inline-block;height:20px;margin:0 5px 8px 0;border-radius:0;}
.social a:hover,.tpwhamburger:hover{border:none;opacity:.6;-moz-opacity:.6;filter:alpha(opacity=60);}
/*0-767px*/
@media only screen and (max-width:767px){
a.navlink,.navban{display:none !important;}
embed,object{width:100%;max-height:100% !important;}
.social{margin:0;}
.tablecontent,.tablenav{float:none !important;padding:0;width:100%;}
.topban{padding:35px 0 0 0;}
.mmtpw{display:block !important;}/*mmenu*/
.mmtpw a:hover img{opacity:1.0; -moz-opacity:1.0;filter:alpha(opacity=100);}
.mmtpw a:not(:first-child){display:none;}
.mmtpw.resp{position:relative;}
.mmtpw.resp a{background:#fff;border-bottom:1px solid #999;display:block;font-size:16px;padding:10px 15px;text-decoration:none;}
.mmtpw.resp a:before{content:"* ";color:#080;font-size:13px;font-weight:bold;}
.mmtpw .tpwhamburger{background:url('/images/aff/social.png') no-repeat -220px 0;color:#03f;cursor:pointer;display:block;float:right;height:35px;line-height:35px;padding-left:40px;width:125px;border-radius:0 0 0 10px;}
}
/*0-600px*/
@media only screen and (max-width:600px){
a.imglink{display:block;float:left;margin:20px 55px 0 0;height:90px;width:80px;}
a.imglink img, .gameimg{height:45px;width:56px;}
body,.foot,.tablecontent{text-align:left;}
}
/*cookie bar*/
.cc-btn{cursor:pointer;display:block;float:left;margin:0 20px 0 0;padding:5px 0;text-align:center;width:100px;border-radius:5px;}
.cc-btn:hover{text-decoration:none;}
.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s;}
.cc-link{display:inline-block;margin:0 0 5px 0;text-decoration:underline;}
.cc-message{margin:0 8px 5px 0;}
.cc-window{font-size:14px;padding:10px;position:fixed;left:0;right:0;bottom:0;overflow:hidden;width:100%;z-index:9999;opacity:1;transition:opacity 1s ease;}
.cc-window.cc-invisible{opacity:0;}